Uploaded image for project: 'phpBB3'
  1. phpBB3
  2. PHPBB3-14968

Version check marks 3.1.10 boards as outdated

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed (View Workflow)
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 3.1.10
    • Fix Version/s: 3.1.11-RC1
    • Component/s: ACP
    • Labels:
      None

      Description

      Instead of a red box with the message that 3.1.10 is outdated, there should be a blue informational box stating that their current version is the latest for 3.1.x and that there is the opportunity to upgrade to 3.2.x as the next major version.

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              Marc Marc
              Reporter:
              JimA Jim Mossing Holsteyn
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: